<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<form action="function.php" method="GET">
	<input type="number" name="numero[]" placeholder="numero 1">
	<input type="number" name="numero[]" placeholder="numero 2">
	<input type="number" name="numero[]" placeholder="numero 3">
	<input type="number" name="numero[]" placeholder="numero 4">
	<input type="number" name="numero[]" placeholder="numero 5">
	<input type="submit" name="submit" value="Submit"> 
</form>
</body>
</html>